<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class ChangeOrderIssuesTabel extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('order_issues', function (Blueprint $table) {
            // 用于客户 客服 录入
            $table->string('custom_code')->nullable()->comment('自定义单号')->after('final_status');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('order_issues', function (Blueprint $table) {
            //
            $table->dropColumn('custom_code');
        });
    }
}
